@charset "utf-8";

.c_f:after {
  content: "";
  clear: both;
  display: block;
}
.e_d_box {
    width: 960px;
    margin: auto;
}
.e_d_box h3 {
    font-size: 24px;
    line-height: 180%;
    letter-spacing: 0px;
    text-align: left;
    border-bottom: solid 1px #D4D4D4;
    padding-bottom: 16px;
   margin-bottom: 50px;
}
.e_d_box h3 span {
	display: block;
	font-size: 60%;
}
.e_d_box_in {
    margin-bottom: 100px;
}
.e_d_box_in .left {
    float: left;
    width: 480px;
}
.e_d_box_in .left dl {
}
.e_d_box_in .left dl dt {
    padding-bottom: 50px;
}
.e_d_box_in .left dl dd {
    text-align: left;
    font-size: 14px;
    line-height: 180%;
    letter-spacing: 0px;
}
.e_d_box_in .left dl dt img { width: 100%; height: auto; }

.e_d_box_in .right {
    float: right;
    text-align: left;
    width: 430px;
}
.e_d_box_in .right .dl1 {
    border-bottom: solid 1px #D4D4D4;
    padding-top: 15px;
    padding-bottom: 15px;
}
.e_d_box_in .right .dl1 dt {
    float: left;
    font-size: 14px;
    line-height: 180%;
    font-weight: bold;
    letter-spacing: 0px;
}
.e_d_box_in .right .dl1 dd {
    padding-left: 110px;
    font-size: 14px;
    line-height: 180%;
    letter-spacing: 0px;
}
.e_d_box_in .right .dl1 dd a {
    color: #00B3CF;
}
.e_d_box .bt {
    background-color: #1F5C9E;
    width: 300px;
    margin: auto;
    margin-bottom: 50px;
}
.e_d_box .bt a {
    color: #FFFFFF;
    background-color: #1F5C9E;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none
}
.e_d_box .bt a:hover {
    
}



@media screen and (max-width:980px) { 
    .e_d_box {
        width: 94%;
        margin: auto;
    }
    .e_d_box_in .left {
        float: inherit;
        width: 94%;
    }
    .e_d_box_in .right {
        float: inherit;
        text-align: left;
            width: 94%;
    }
.e_d_box_in .right .dl1 {
    border-bottom: solid 1px #D4D4D4;
    padding-top: 15px;
    padding-bottom: 15px;
}
.e_d_box_in .right .dl1 dt {
        float: inherit;
    font-size: 20px;
    line-height: 180%;
    font-weight: bold;
    letter-spacing: 0px;
}
.e_d_box_in .right .dl1 dd {
    padding-left: 0px;
    font-size: 20px;
    line-height: 180%;
    letter-spacing: 0px;
}
.e_d_box_in .right .dl1 dd a {
    color: #00B3CF;
}
.e_d_box .bt {
    background-color: #1F5C9E;
    width: 80%;
    margin: auto;
    margin-bottom: 50px;
}
.e_d_box .bt a {
    color: #FFFFFF;
    background-color: #1F5C9E;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none
}
.e_d_box .bt a:hover {
    
}
}